/*---------Careers------------*/

#opportunities #map {
    background: url("http://cdn3.geready.com/uk/sites/www.ge.com.uk/files/map-UK-3.jpg") no-repeat scroll center top #698295;
    color: #ffffff;
    padding: 45px 0 30px;
    text-align: center;
}

.page-node-1443 #content-main #block-views-slideshow-list-ge-hero-carousel #hero-carousel .geui-hero-carousel .geui-hero-carousel-slides .geui-hero-carousel-copy .vertical-center .geui-button.desaturated-blue {
	background-color: #00366e !important;
}

/*--------Business---------*/

#products .master-product-list .title {
	border-bottom: medium none;
}

/*--------Homepage---------------*/

footer .logos #footer-olympic-logo {
    width: 80px; 
}

/*------careers intership sidebar with image------*/

.node-type-ge-generic-page #content-main #diversity-article .row .sidebar  #block-1477 .profile .image, 
.node-type-ge-generic-page #content-main #diversity-article .row .sidebar  #block-1471 .profile .image{
	padding: 20px;
}

/* Subscription form */

#subscription-data-form {
  margin-left: 100px;
}
.subtable{
    width: 80%;
}
.subtable td{
    padding: 10px;
    border: 1px solid #fff;
    width: 80%;
}
.subtable th {
    padding: 10px;
    border: 1px solid #fff;
    background-color: #999;
}

#block-simplenews-341 {
    border: 1px solid #999;
    padding: 10px;
    background-color: whitesmoke;
}

#block-simplenews-341 .issues-list {
  font-size: 12px;
}

#simplenews-block-form-341 #edit-submit {
  font-size: 16px;
  margin-top: 5px;
}

#subscription-data-form #edit-submit {
    background-color: #999;
    color: #fff;
    padding: 10px;
    margin-bottom: 10px;
}
@media (max-width:735px){
  .page-header-copy .heading.h1 {
    font-size: 1.5rem;	
  }
}

@media (max-width: 767px)  {
.full-image img{
    min-height: 220px;
}
}
/**Evidon banner fix**/
#_ghostery-title {
    padding-left: 35px !important;
    padding-top: 10px !important;
}

.hidden-xs {
  display: block!important;
}

.visible-xs {
  display: none!important;
}

@media screen and (max-width: 767px) {
  .hidden-xs {
    display: none!important;
  }

  .visible-xs {
    display: block!important;
  }

  .mobile-sliders {
    margin-bottom: 65px!important;
  }

  .mobile-sliders .block-carousel-item {
    padding-left: 2.25%;
    padding-right: 2.25%;
  }

  .mobile-sliders .block-carousel-item .content {
    padding: 11.11111% 5.55556%;
    cursor: pointer !important;
    margin: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    background-color: #f1f1f1;
  }

  .mobile-sliders .block-carousel-item .content .heading.h5 {
    min-height: 70px;
    font-size: 1.875rem;
  }


  .slick-list {
    padding: 0 8%!important;
  }

   .component.featured-products-content .image img {
    position: relative;
    top: unset;
    left: unset;
    width: 100%;
    margin-bottom: 15px;
  }

    .full-image, .full-image img {
      max-height: 400px;
      height: 360px;
    }

  .page-header-content {
    padding-bottom: unset;
  }

    .page-header-copy .heading.h1 {
      font-size: 22px;
      line-height: 25px;
  }
}
